.navbar-default {
  color: #000;
  background-color: #ccc6c6;
  margin-top: 10px;
}
.navbar-default .navbar-nav > li > a {
  color: #666;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #2f69b2;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: rgba(153, 153, 153, 0.8);
  border-bottom-color: rgba(153, 153, 153, 0.8);
}
.navbar-default .navbar-brand {
  color: #000;
}
.menu-large {
  position: static !important;
  width: 225px;
  padding-top: 5px;
  height: 80px;
}
.megamenu {
  padding: 20px 0px;
  width: 100%;
}
.megamenu > li > ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  width: 1170px;
  /*
  display: inline-flex;
  flex-wrap: wrap;

   */
}
@media only screen and (max-width: 768px) {
  .megamenu > li > ul {
    display: block;
    flex-wrap: nowrap;
  }
}
@media only screen and (max-width: 768px) {
  .megamenu > li > ul {
    padding: 0;
    margin: 0;
    display: block;
    flex-wrap: nowrap;
  }
}
.megamenu > li > ul > li {
  list-style: none !important;
  float: left;
  width: 25%;
  height: auto;
  overflow-y: auto;
  padding-bottom: 20px;
}
.megamenu > li > ul > li > a {
  display: block;
  padding: 3px 1px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
  margin-bottom: 10px;
}
.megamenu > li ul > li > a:hover,
.megamenu > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  cursor: not-allowed;
}
.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}
@media (max-width: 768px) {
  .megamenu {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .megamenu > li {
    margin-bottom: 30px;
  }
  .megamenu > li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header {
    color: #000;
  }
}
.navilist ul {
  margin-left: -20px;
}
.navilist ul li {
  list-style: none !important;
  color: #666;
  font-size: 15px;
}
.navilist ul li a {
  color: #000;
}
.navilist ul li a:hover {
  text-decoration: underline;
  color: #2f69b2 !important;
}
.ebene-2 {
  font-weight: bold !important;
}
.big-titel {
  margin-left: 20px;
}
@media only screen and (max-width: 384px) {
  .f-mega a {
    width: 70% !important;
  }
  .f-mega .caret {
    position: relative !important;
    float: right !important;
    top: -20px;
    right: 20px;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 8px dashed;
    border-top: 4px solid\9;
    border-right: 8px solid
      transparent;
    border-left: 8px solid
      transparent;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .f-mega a {
    width: 70% !important;
  }
  .f-mega .caret {
    position: relative !important;
    float: right !important;
    top: -20px;
    right: 20px;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 8px dashed;
    border-top: 4px solid\9;
    border-right: 8px solid
      transparent;
    border-left: 8px solid
      transparent;
  }
}
@media only screen and (min-width: 384px) and (max-width: 479px) {
  .f-mega a {
    width: 70% !important;
  }
  .f-mega .caret {
    position: relative !important;
    float: right  !important;
    top: -20px;
    right: 20px;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 8px dashed;
    border-top: 4px solid\9;
    border-right: 8px solid
      transparent;
    border-left: 8px solid
      transparent;
  }
}
@media only screen and (min-width: 1200px) {
  .f-mega .caret {
    position: relative !important;
    top: 1px !important;
    left: 0px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .f-mega .caret {
    position: relative !important;
    top: 1px !important;
    right: 5px !important;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 8px dashed;
    border-top: 4px solid\9;
    border-right: 8px solid
      transparent;
    border-left: 8px solid
      transparent;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .f-mega .caret {
    position: relative !important;
    top: 1px !important;
    right: 5px !important;
  }
}
@media only screen and (min-width: 1200px) {
  .f-megax .nav > li > a {
    font-size: 18px;
    display: inline-flex !important;
    width: 180px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .f-megax .nav > li > a {
    display: inline-flex !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .f-megax .nav > li > a {
    display: inline-flex !important;
  }
}
.level-1 {
  border-top: 8px solid #143366;
}
.level-1:hover {
  color: #143366 !important;
  border-bottom: 4px solid #143366;
}
.level-1 p {
  margin-left: auto;
  text-align: center;
  margin-right: auto;
}
.level-2 {
  border-top: 8px solid #6298ff;
}
.level-2:hover {
  color: #6298ff !important;
  border-bottom: 4px solid #6298ff;
}
.level-2 p {
  margin-left: auto;
  text-align: center;
  margin-right: auto;
}
.level-3 {
  border-top: 8px solid  #2f69b2;
}
.level-3:hover {
  color: #2f69b2 !important;
  border-bottom: 4px solid #2f69b2;
}
.level-3 p {
  margin-left: auto;
  text-align: center;
  margin-right: auto;
}
.level-4 {
  border-top: 8px solid #54aacc;
}
.level-4:hover {
  color: #54aacc !important;
  border-bottom: 4px solid #54aacc;
}
.level-4 p {
  margin-left: auto;
  text-align: center;
  margin-right: auto;
}
.level-5 {
  border-top: 8px solid  #a3b9f0;
}
.level-5:hover {
  color: #a3b9f0 !important;
  border-bottom: 4px solid   #a3b9f0;
}
.level-5 p {
  margin-left: auto;
  text-align: center;
  margin-right: auto;
}
.xlevel-0 {
  color: #143366 !important;
  border-bottom: 0px solid  #143366 ;
}
.xlevel-1 {
  color: #143366 !important;
  border-bottom: 4px solid  #143366 ;
}
.xlevel-2 {
  color: #6298ff !important ;
  border-bottom: 4px solid  #6298ff ;
}
.xlevel-3 {
  color: #2f69b2 !important;
  border-bottom: 4px solid  #2f69b2;
}
.xlevel-4 {
  color: #54aacc !important;
  border-bottom: 4px solid   #54aacc;
}
.xlevel-5 {
  color: #a3b9f0 !important ;
  border-bottom: 4px solid #a3b9f0;
}
.ulevel-1 {
  color: #143366 !important;
  border-bottom: 4px solid  #143366 ;
}
.ulevel-2 {
  color: #6298ff !important ;
  border-bottom: 4px solid  #6298ff ;
}
.ulevel-3 {
  color: #2f69b2 !important;
  border-bottom: 4px solid  #2f69b2;
}
.ulevel-4 {
  color: #54aacc !important;
  border-bottom: 4px solid   #54aacc;
}
.ulevel-5 {
  color: #a3b9f0 !important ;
  border-bottom: 4px solid #a3b9f0;
}
.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
.navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 0px !important;
}
.f-mega a.level-1.active {
  border-bottom: 4px solid #143366;
}
.f-mega a.level-2.active {
  border-bottom: 4px solid #6298ff;
}
.f-mega a.level-3.active {
  border-bottom: 4px solid #2f69b2;
}
.f-mega a.level-4.active {
  border-bottom: 4px solid #54aacc;
}
.f-mega a.level-5.active {
  border-bottom: 4px solid #a3b9f0;
}
/*
#mainnavi{
  .row.five-cols{
    position: relative;
  }

  .listitem{
    position: initial;
    text-align: center;
    padding: 10px 0;
    &:hover {
      &.color-1 {
        background-color: #fff;
      }
      &.color-2 {
        background-color: #fff;
      }
      &.color-3 {
        background-color:  #fff;
      }
      &.color-4 {
        background-color:  #fff;
      }
      &.color-5 {
        background-color:  #fff;
      }
      .icon.normal{display: none;}
      .icon.hover{display: block;}
      a{color: white;}
      .subItem{
        display: block;
      }
    }
    &.color-1 {
      .subItem ul li a{background-color: #fff;}
    }
    &.color-2 {
      .subItem ul li a{background-color:  #fff;}
    }
    &.color-3 {
      .subItem ul li a{background-color: #fff;}
    }
    &.color-4 {
      .subItem ul li a{background-color:  #fff;}
    }
    &.color-5 {
      .subItem ul li a{background-color:  #fff;}
    }
    a{
      color: black;
      display: block;
      border-left: 1px solid black;
    }
    .icon{
      padding-bottom: 10px;
    }
    .icon.hover{
      display: none;
    }
    &:last-child a{
      border-right: 1px solid black;
    }
    .subItem{
      display: none;
      z-index: 50;
      position: absolute;
      left: 0px;
      top: 100px;
      width: 1140px;
      background-color: white;
      box-shadow: 0px 6px 8px 0px rgba(130,130,130,1);
      ul{
        list-style: none;
        margin: 0;
        padding: 0;
        li{
          padding: 0;
          a{
            border: none;
            color: white;
            line-height: 40px;
            text-align: left;
            padding: 3px 15px 0 15px;

            font-size: 18px;
          }
          &:first-child {
            ul{
              padding: 15px 20px 15px 0;
              a{padding-left: 15px;}
              li.headline{padding: 20px 0 3px 15px;}
            }
          }
          &:last-child ul{
            padding: 15px 0 15px 15px;
          }
          ul{
            background-color: white;
            padding: 15px;
            li{
              color: black;
              &.headline{
                padding: 20px 0 3px 0;
                margin-bottom: 5px;
                text-align: left;
                border-bottom: 1px solid black;

                font-size: 18px;
              }
              a{
                background-color: white!IMPORTANT;
                line-height: normal;
                color: black;
                line-height: 150%;
                padding: 0;

                font-size: 14px;
              }
            }
          }
        }
      }
    }
  }
}
#mainnavi{
  background-color: white;
  padding: 0;
  margin: 0 0 25px 0;
  box-shadow: 0px 4px 10px 0px rgba(130,130,130,1);
  .row.five-cols{
    margin: 0;
  }
  div.listitem{
    .subItem{
      ul{
        li{
          ul{
            li{
              a{
                &:hover{
                  text-decoration: underline;
                }
              }
            }
          }
        }
      }
    }
  }
}
*/


